Skip to main content
GET
Get inference deployment logs

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

deployment_name
string
required

Inference instance name.

Example:

"my-instance"

Query Parameters

limit
integer
default:1000

Optional. Limit the number of returned items

Required range: x <= 1000
Example:

1000

offset
integer
default:0

Optional. Offset value is used to exclude the first set of records from the result

Required range: x >= 0
Example:

0

order_by
enum<string>
default:time.desc

Order by field

Available options:
time.asc,
time.desc
Example:

"time.asc"

region_id
integer | null

Region ID

Example:

1

Response

200 - application/json

OK

count
integer
required

Number of objects

Required range: x >= 0
Example:

1

results
InferenceInstanceLogSerializerV3 · object[]
required

Objects